#wb_header { background: transparent none repeat scroll left top; height: 367px; }
#wb_header { height: 367px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 290px; padding: 0 0 20px 0; }
#wb_main { height: 310px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: #f0f0f0 url("../gallery_gen/7fc98d56e4018e748165bb5b6cbc07a1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1567px; }
.root { width: 992px; height: 1567px; overflow: visible; }
#wb_element_instance73 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; z-index: 306; }
#wb_element_instance73 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance73, #wb_element_instance73 ul { text-align: center; }
#wb_element_instance73 ul ul { background: #917cdc none no-repeat scroll left top; }
#wb_element_instance73 li { margin: 0px 0px 0px 5px; }
#wb_element_instance73 li a { text-transform: uppercase; border: 0px none #000000; padding: 35px 20px 37px 20px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance73 li:hover > a, #wb_element_instance73 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #ada1d9 none no-repeat scroll center top; }
#wb_element_instance73 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #b5abdb none no-repeat scroll center top; }
#wb_element_instance74 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance74 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; z-index: 304; }
#wb_element_instance76 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; z-index: 305; }
#wb_element_instance77 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance78 { left: 410px; top: 20px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 7; }
#wb_element_instance78 > div { width: 200px; height: 60px; background: #a38bc4; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance79 { left: 430px; top: 38px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 8; }
#wb_element_instance80 { left: 410px; top: 90px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 10; }
#wb_element_instance80 > div { width: 200px; height: 60px; background: #a38bc4; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance81 { left: 410px; top: 230px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 11; }
#wb_element_instance81 > div { width: 200px; height: 60px; background: #a38bc4; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance82 { left: 410px; top: 160px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 13; }
#wb_element_instance82 > div { width: 200px; height: 60px; background: #a38bc4; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance83 { left: 450px; top: 108px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 12; }
#wb_element_instance84 { left: 435px; top: 178px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 14; }
#wb_element_instance85 { left: 425px; top: 248px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 15; }
#wb_element_instance86 { left: 0px; top: 310px; display: block; z-index: 9000; }
#wb_element_instance87 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 367px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance73 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance74 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance74 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance76 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance77 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 410px; top: 20px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 > div { width: 200px; height: 60px; }
	#wb_element_instance79 { left: 430px; top: 38px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance80 { left: 410px; top: 90px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance80 > div { width: 200px; height: 60px; }
	#wb_element_instance81 { left: 410px; top: 230px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance81 > div { width: 200px; height: 60px; }
	#wb_element_instance82 { left: 410px; top: 160px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance82 > div { width: 200px; height: 60px; }
	#wb_element_instance83 { left: 450px; top: 108px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance84 { left: 435px; top: 178px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { left: 425px; top: 248px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 367px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance73 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance74 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance74 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance76 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance77 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 410px; top: 20px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 > div { width: 200px; height: 60px; }
	#wb_element_instance79 { left: 430px; top: 38px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance80 { left: 410px; top: 90px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance80 > div { width: 200px; height: 60px; }
	#wb_element_instance81 { left: 410px; top: 230px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance81 > div { width: 200px; height: 60px; }
	#wb_element_instance82 { left: 410px; top: 160px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance82 > div { width: 200px; height: 60px; }
	#wb_element_instance83 { left: 450px; top: 108px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance84 { left: 435px; top: 178px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { left: 425px; top: 248px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 367px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance73 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance74 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance74 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance76 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance77 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 410px; top: 20px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 > div { width: 200px; height: 60px; }
	#wb_element_instance79 { left: 430px; top: 38px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance80 { left: 410px; top: 90px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance80 > div { width: 200px; height: 60px; }
	#wb_element_instance81 { left: 410px; top: 230px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance81 > div { width: 200px; height: 60px; }
	#wb_element_instance82 { left: 410px; top: 160px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance82 > div { width: 200px; height: 60px; }
	#wb_element_instance83 { left: 450px; top: 108px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance84 { left: 435px; top: 178px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { left: 425px; top: 248px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}
